Re: [WSG] Adobe Installation Nightm Mares

2011-12-09 Thread Frances de Waal
Hi Marvin,

As far as I know there are no different versions for 32 and 64 bit, this must 
have something to do with your own computer. Adobe has a first line and second 
line helpdesk, they should be able to assist you with this.

Bye,
Frances 

www.waalweb.nl
www.smartscripts.nl
Zelfstudiehandboek Websites Ontwikkelen met HTML, CSS en Dreamweaver
WaalWeb | Halfweg, Noord-Holland | KvK 34350833

Op 9 dec. 2011, om 07:01 heeft Marvin Hunkin het volgende geschreven:

 installing adobe cs 5.5
 Hi.
 well purchased adobe student 5.5 cs 5.5 web premium.
 now when i try to install.
 i get the error.
 did purchase a 32 bit version.
 but thinks i have a 64 bit program.
 so, how to get this to work.
 have got my serial number and my adobe online account.
 any one installed adobe from dvd.
 this is frustrating.
 as i am in australia, did contact adobe, but they could not resolve my 
 problem.
 and now it could be a few days, before adobe can help.
 any ideas.
 Marvin.
 ps: will paste the errors below
 
 Installation Status
 Your installation encountered errors.
 WELCOME
 SERIAL NUMBER
 ADOBE ID
 Please try restarting your system and installing again.
 OPTIONS
 Exit Code: 7
 
 -- Summary 
 --
 
 - 1 fatal error(s), 10 error(s), 3 warning(s)
 
 WARNING: DW024: The payload: Adobe Photoshop CS5.1 Core  
 {08EF22BC-43B2-4B4E-BA12-52B18F418F38} requires a UI parent with following 
 specification:
 
Family: Photoshop
 
ProductName: Adobe Photoshop CS5.1 Core_x64
 
This parent relationship is not satisfied, because this payload is not 
 present in this session.
 
 WARNING: DW025: The payload with AdobeCode:  
 {D8CCCF4C-C227-427C-B4BE-736657D2AB7E} has recommended dependency on:
 
Family: Adobe Web Suite CS5.5
 
ProductName: Adobe Media Encoder CS5.5 X64
 
MinVersion: 0.0.0.0
 
This dependency is not satisfied, because this payload is x64 and is not 
 supported on this machine.
 
Removing this payload from the dependency list.
 
 ERROR: DW025: The payload with AdobeCode:  
 {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:
 
Family: CoreTech
 
ProductName: Adobe Player for Embedding x64 3.1
 
MinVersion: 0.0.0.0
 
This dependency is not satisfied, because this payload is x64 and is not 
 supported on this machine.
 
Removing this dependency from list. Product may function improperly.
 
 ERROR: DW025: The payload with AdobeCode:  
 {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:
 
Family: Shared Technology
 
ProductName: Photoshop Camera Raw (64 bit)
 
MinVersion: 0.0.0.0
 
This dependency is not satisfied, because this payload is x64 and is not 
 supported on this machine.
 
Removing this dependency from list. Product may function improperly.
 
 ERROR: DW025: The payload with AdobeCode:  
 {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:
 
Family: CoreTech
 
ProductName: AdobeCMaps x64 CS5
 
MinVersion: 0.0.0.0
 
This dependency is not satisfied, because this payload is x64 and is not 
 supported on this machine.
 
Removing this dependency from list. Product may function improperly.
 
 ERROR: DW025: The payload with AdobeCode:  
 {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:
 
Family: CoreTech
 
ProductName: Adobe Linguistics CS5 x64
 
MinVersion: 0.0.0.0
 
This dependency is not satisfied, because this payload is x64 and is not 
 supported on this machine.
 
Removing this dependency from list. Product may function improperly.
 
 ERROR: DW025: The payload with AdobeCode:  
 {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:
 
Family: CoreTech
 
ProductName: AdobePDFL x64 CS5
 
MinVersion: 0.0.0.0
 
This dependency is not satisfied, because this payload is x64 and is not 
 supported on this machine.
 
Removing this dependency from list. Product may function improperly.
 
 ERROR: DW025: The payload with AdobeCode:  
 {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:
 
Family: CoreTech
 
ProductName: AdobeTypeSupport x64 CS5
 
MinVersion: 0.0.0.0
 
This dependency is not satisfied, because this payload is x64 and is not 
 supported on this machine.
 
Removing this dependency from list. Product may function improperly.
 
 ERROR: DW025: The payload with AdobeCode:  
 {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has required dependency on:
 
Family: CoreTech
 
ProductName: Adobe WinSoft Linguistics Plugin CS5 x64
 
MinVersion: 0.0.0.0
 
This dependency is not satisfied, because this payload is x64 and is not 
 supported on this machine.
 
Removing this dependency from list. Product may function improperly.
 
 WARNING: DW025: The payload with AdobeCode:  
 {D97AF04B-B70A-4862-BC25-31E6D9C4A529} has recommended dependency on:
 
Family: Adobe Web Suite CS5.5
 
ProductName: Adobe Media 

Re: [WSG] Adobe Installation Nightm Mares

2011-12-09 Thread John Unsworth
Hi Marvin,

Two years ago I was using the subscription service for the CS
packages, and it all went terribly wonky. So I rang the help line -
hopeless - used the supplied assistance email address - also hopeless
- and then read with amusement that Adobe were in the process of
improving their customer service. I would hope by now they managed to
do that! But at the time I got results via the Get Satisfaction site.
Here's the Adobe link;

http://getsatisfaction.com/adobe/topics

Shortly after posting I got answers and problem solved. Not the same
issue you've encountered, but Get Satisfaction works as a public forum
and another user may have an answer for you.

Good luck Marv!

Cheers,
John Unsworth

 ***
 List Guidelines: http://webstandardsgroup.org/mail/guidelines.cfm
 Unsubscribe: http://webstandardsgroup.org/join/unsubscribe.cfm
 Help: memberh...@webstandardsgroup.org
 ***


***
List Guidelines: http://webstandardsgroup.org/mail/guidelines.cfm
Unsubscribe: http://webstandardsgroup.org/join/unsubscribe.cfm
Help: memberh...@webstandardsgroup.org
***